a{
	text-decoration:none;
	color:#000000;
}
fieldset{
	background:#ECECED;
	
}

body{
	font-size:13px;
	color:#000000;
	font-family:arial,verdana;
	font-weight:bold;
}

textarea{
	font-size:13px;
	color:#000000;
	font-family:arial,verdana;
	border:1px solid gray;
	border-radius:3px;
}

select{
	font-size:13px;
	color:#000000;
	font-family:arial,verdana;
	border:1px solid gray;
	border-radius:3px;	
}

#principal{
	width:900px;
	margin:0 auto;
}

.botao{
	background:url("img/fundobotao.png");
	border:1px solid #BEBEBE;
	border-radius:3px;
	-moz-border-radius:3px;
	font-size:13px;
	min-width:60px;
	padding:4px;
	font-weight:bold;
	font-family:arial;
}

.botao:link{
	text-decoration:none;
	color:#000000;
	padding:4px;
}

.botao:visited{
	text-decoration:none;
	color:#000000;
}


.botao:hover{
	background:url("img/fundobotao.png");
	border:1px solid #696969;
}

.botao:active{
	background:url("img/fundobotao_clique.png");
}

th{
	font-family:arial;
	font-size:12px;
	color:#000000;
}

td{
	font-family:arial;
	font-size:12px;
}

div.scrollTable{
	background: #ffffff;
	border: 0px solid #D6D6D6;
}

div.scrollTable table.header, div.scrollTable div.scroller table{
	width: 100%;
	border-collapse: collapse;
}


div.scrollTable div.scroller{
	overflow: auto;
	height:165px;
}

div.scrollTable table.header th, div.scrollTable div.scroller table td{
	padding: 3px 5px;
	border-bottom:1px solid #000000;
}

div.scrollTable table.header th{
	background: #D6D6D6;
}	

.coluna70px{
	width:70px;
}

.coluna150px{
	width:150px;
}

.coluna220px{
	width:220px;
}

.coluna300px{
	width:300px;
}

.selLinha:hover{
	background:silver;
}

